TestGroup:
    test_group: acc-sm-oleg376-client
    testhost: oleg376-client
    submission: Tue Jul  4 07:58:47 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:58:49 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_45
            status: PASS
            duration: 118
            return_code: 0
            error:
        -
            name: test_69
            status: PASS
            duration: 692
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 2
            return_code: 0
            error: "Only\ applicable\ to\ ldiskfs-based\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 891
        status: PASS
